@media screen and (max-width: 1300px) {
	.business ul li {
		padding: 5px 40px;
	}
}
@media screen and (max-width: 1140px) {
	br{
		display: none;
	}
	.inner_banner h1 br {
		display: inline-block;
	}
	.srvc-left,
	.srvc-right {
		width: 35%;
	}
	.srvc-middle{
		width: 30%;
	}
	.srvc-middle img {
		width: 100%;
	}
	.power_box1,
	.power_box4,
	.power_box3,
	.power_box2 {
		width: 25%;
		padding: 0 20px;
	}
	.business ul li {
		padding: 6px 10px;
	}
	.main-menu ul li {
		padding-left: 10px;
		padding-right: 10px;
	}

}
@media screen and (min-width: 979px) and (max-width: 1097px) {
.service_of .srvc-box {
	min-height: 175px;
}

}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.sidebar_discription h3 {
		font-size: 20px;
	}
}
@media screen and (max-width: 1024px) {
	.main-menu ul li {
		padding-left: 7px;
		padding-right: 7px;
	}
	.job_box {
		min-height: 250px;
	}
	.job_box h3,
	.job_box h3 > a {
		font-size: 15px;
	}
	.banner-rocket {
		right: 20px;
	}
	.inner_banner h1 {
		font-size: 25px;
	}
	.inner_banner .banner-test {
		font-size: 16px;
		line-height: 1.5em;
	}
	.inner_banner .banner-test {
		padding-right: 50px;
	}
	.inner_banner h1 {
		padding-right: 50px;
	}
}
@media screen and (max-width: 979px) {
	.inner_banner .banner-test,
	.inner_banner h1 {
		padding-right: 50px;
	}
	.width33 {
		width: 100%;
	}
    .left_cnt_bar {
           padding-right: 15px;
	}
	
	.users_details .team_user_box {
		width: 33.33%;
	}
	.service_of .srvc-left, .service_of .srvc-right {
		width: 100%;
	}
	/* Header done */
	.header .logo img {
		width: 105px;
		max-width: 100%;
	}
	.main-menu ul li {
		padding: 5px 8px;
	}
	.linkedin {
		padding: 6px 0;
	}
	.linkedin::after {
		top: 11px;
	}
	.main-menu ul li a {
		font-size: 12px;
	}
	.header {
		padding: 20px 0;
	}
	.linkedin {
		margin-left: 20px;
	}
	.linkedin::after {
		left: -11px;
	}
	/* Header done */
	.srvc-left, .srvc-right {
		width: 100%;
		padding: 0;
	}
	.srvc-left {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0 0 20px;
    	padding: 0 0 20px;
	}
	.srvc-box,
	.srvc-right .srvc-box {
		padding: 0 0 20px;
		margin: 0 0 20px;
	}
	.srvc-middle {
		display: none;
	}
	.srvc-middle img {
		display: none;
	}
	.work h1, .heading h1 {
		font-size: 60px;
		line-height: 1em;
		margin-bottom: 10px;
	}
	.our_box1,
	.our_box3 {
		width: 30%;
	}
	.our_box2 {
		width: 40%;
	}
	.business ul li {
		width: 100%;
		padding: 0 0 10px;
		text-align: center;
	}
	.business-right,
	.business-left {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.news-img {
		height: 155px;
	}
	.interested {
		text-align: center;
	}
	.interested h3 {
		width: 100%;
		margin-bottom: 20px;
	}
	.interested .btn {
		float: none;
	}
	.left_cnt_bar .col-4,
	.jobs_boxes .col-4,
	.available_jobs_section_boxes .col-4 {
		width: 50%;
	}
	.left_cnt_bar {
		width: 70%;
	}
	.right_cnt_bar {
		width: 30%;
	}
	.available_jobs_section_boxes {
		padding: 0;
	}
}
@media screen and (min-width: 901px) {
	.responsive_menu {
		display: none !important;
	}
	html {
		overflow: visible !important;
	}
}
@media screen and (max-width: 900px) {
	.main-menu ul {
		display: none;
	}
	.linkedin {
		margin-left: 34px;
	}
	.linkedin::after {
		left: -18px;
    	top: 10px;
	}
	.toggle {
		display: block;
		margin: 8px 0 0;
	}
}
@media screen and (max-width: 767px) {
	.inner_banner .banner-test,
	.inner_banner h1 {
		padding-right: 0;
	}
    .news_detail_page .left_sectn {
        padding: 0  15px;
    }
   
    .service_of .srvc-box {
    	width: 100%;
    }
    .inner_banner .banner-test  {
    	padding-right: 0;
    }
	.inner_banner h1 br {
		display: none;
	}
	/* Header done */
	/*.main-menu ul {
		display: none;
	}
	.linkedin {
		margin-left: 34px;
	}
	.linkedin::after {
		left: -18px;
    	top: 10px;
	}
	.toggle {
		display: block;
		margin: 8px 0 0;
	}*/
	/* Header done */
	/* Banner done */
	.banner h1 {
		font-size: 35px;
		line-height: 1em;
		margin-bottom: 10px;
	}
	.banner-test {
		font-size: 18px;
		line-height: 1.3em;
		margin-bottom: 15px;
	}
	.banner-max {
		margin-bottom: 30px;
	}
	.scroll_down {
		width: 30px;
		margin-left: -15px;
		height: 30px;
	}
	/* Banner done */
	.services,
	.work,
	.clients,
	.news,
	.footer,
	.jobs,
	.paddingpage,
	.paddingpage2 {
		padding: 40px 0;
	}
	.srvc-box:last-child {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.heading {
		margin-bottom: 30px;
	}
	.work-left,
	.work-right,
	.rocket {
		width: 100%;
		text-align: center;
	}
	.work h1, .heading h1 {
		font-size: 40px;
	}
	.work p, .intro {
		font-size: 16px;
	}
	.client_left {
		text-align: center;
		width: 100%;
		margin-bottom: 30px;
	}
	.client_right {
		width: 100%;
	}
	.client_box:last-child {
		margin-bottom: 0;
	}
	.our_values_heading {
		padding: 50px 0;
	}
	.our_values_heading h2,
	.heading2 h2 {
		font-size: 25px;
	}
	.our_values_boxes {
		margin-top: 0;
	}
	.our_box {
		width: 100%;
	}
	.our_values {
		padding-bottom: 40px;
	}
	.power_box1, .power_box4, .power_box3, .power_box2 {
		width: 100%;
		margin-bottom: 30px;
	}
	.power_box:last-child {
		margin-bottom: 0;
	}
	.news .col-4 {
		width: 100%;
		margin-bottom: 20px;
	}
	.news-img {
		height: auto;
	}
	.news-img img {
		width: 100%;
	}
	.news .col-4:last-child {
		margin: 0;
	}
	.interested h3 {
		font-size: 20px;
	}
	.footer-top-logos {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.footer {
		padding-bottom: 20px;
	}
	.copyright,
	.footer-menu {
		width: 100%;
		text-align: center;
	}
	.footer-menu ul li {
		margin: 0 0;
		padding: 0 10px;
		display: inline-block;
		float: none;
	}

	.left_cnt_bar,
	.user_team_left {
		width: 100%;
		margin-bottom: 30px;
	}
	.right_cnt_bar,
	.user_team_right,
	.width33,
	.left_sectn {
		width: 100%;
	}
	.right_sectn {
		overflow: visible;
		display: block;
	}
	.inner_banner {
		height: auto;
		padding: 30px 0;
	}
	.inner_banner h1 {
		font-size: 20px;
		margin: 0;
	}
	.team_user_box,
	.our_offices_box,
	.users_details .team_user_box {
		width: 50%;
	}
	.our_offices_box {
		margin-bottom: 30px;
	}
	.our_offices_box:last-child {
		margin-bottom: 0;
	}
	.banner-rocket {
		right: 20px;
		margin-bottom: -33px;
		max-width: 50px;
	}
	.news_box h2 a {
		font-family: "MullerBold";
	    font-size: 17px;
	    display: inline-block;
	    line-height: 1.3em;
	}
	.news_box {
		margin-top: 20px;
		padding-top: 30px;
	}
	/* .bradcrumb_social */
	.bradcrumb_social {
		width: 100%;
		text-align: right;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		margin-top: 5px;
		padding-top: 10px;
	}
	.bradcrumb_social a {
		display: inline-block;
		float: none;
	}
	.bradcrumb {
		padding: 10px 0;
	}

    .form-content .table-cell:first-child {
        padding: 0;
        width: 100%;
    }
    .form-content .table-cell {
        padding:20px 0 0;
        width: 100%;
        float: left;
        display: block;
    }
    .field-one.submit-field{
        padding-bottom: 0;
    }
    .last-form .half-field .hlaf-full {
        width: 100%;
    }
    .last-form .field-one{
        width: 100%;
        padding: 0;
    }

    .team_user_box {
    	width: 33.33% !important;
    }

    .description p img {
    	width: 100% !important;
    }
}


@media screen and (max-width: 639px) {
    .full-part .half-part:first-child {
        padding: 0;
        width: 100%;
    }
    .full-part .half-part {
        float: left;
        padding: 20px 0 0;
        width: 100%;
    }
    .last-form .half-field .table-cell {
        padding-left: 0;
        vertical-align: middle;
        width: 100%;
        display: block;
        float: left;
        margin-top: 10px;
    }
    .label-title {
        display: block;
        width: 100%;
        float: left;
        margin-bottom: 10px;
    }
    .field-one {
        display: block;
        width: 100%;
        float: left;

    }
    .team_user_box {
    	width: 50% !important;
    }
}


@media screen and (max-width: 569px) {
	.team_user_box {
    	width: 100% !important;
    }
	.team_user_box,
	.our_offices_box,
	.users_details .team_user_box {
		width: 100%;
	}
	/* Banner done */
	.banner h1 {
		font-size: 25px;
	}
	.banner-test {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.banner-max .btns .btn {
		margin: 5px;
	}
	/* Banner done */
	.srvc-middle {
		height: 300px;
		background-position: center bottom;
	}
	.left_cnt_bar .col-4, .jobs_boxes .col-4, .available_jobs_section_boxes .col-4 {width: 100%;}
	.full-part .half-part {
		width: 100% !important;
	}
	.drop-file {
		height: auto;
		line-height: 1.4em;
		padding: 10px 15px;
	}
}
